/*  MGL Sushi */

@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Satisfy&display=swap');
@import url("https://use.typekit.net/ylr0ffx.css");

@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');

:root {
    --menu-color: #FFF;
}

/* ==========================================================================
Generellt 
========================================================================== */

*,
*::before,
*::after {
    box-sizing: border-box;
}

@media only screen and (hover:none) {

    *,
    *::before,
    *::after {
        background-attachment: scroll !important;
        background-position: center center;
    }
}

html {
    font-size: 62.5%;
}

body {
    background-position: center center;
    overflow-x: hidden !important;
    font-family: 'Chivo', sans-serif
}

body.isMobile .body-background {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    background-image: url('');
    background-position: center center;
    background-size: cover;
}


.LayoutPage .section-wrapper {
    background-color: #111;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
    padding: 15rem 5rem;
}

@media only screen and (max-width: 768px) {

    .LayoutPage .section-block,
    .SubPage .LayoutPage .section-block {
        padding: 10rem 2rem;
    }
}

@media only screen and (max-width: 480px) {

    .LayoutPage .section-block,
    .SubPage .LayoutPage .section-block {
        padding: 7.5rem 1.5rem;
    }
}

nav.mainmenu ul>li>ul {
    width: auto;
    left: 0;
    width: auto;
    background-color: rgba(51, 51, 51, 0.7);
    margin: unset;
    border-top: 2px solid #cbbc94;
}

.expandable:after {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 700;
    content: '\f0d7';
    margin-left: 7px;
    text-decoration: none;
    display: inline-block;
    font-size: .8em;
    vertical-align: middle;
    color: #fff;
}


.section-block-wrapper::after {
    content: '';
    display: table;
    clear: both;
}

.width-1200 .section-block .section-block-wrapper {
    max-width: 120rem;
}

.width-1300 .section-block .section-block-wrapper {
    max-width: 130rem;
}

.width-1500 .section-block .section-block-wrapper {
    max-width: 150rem;
}

.display-none {
    display: none;
}

.EditMode .display-none {
    display: block;
}

.wood-bg .section-block {
    background-image: linear-gradient(to top, rgba(20, 20, 20, .95), rgba(20, 20, 20, .95)), url(/assets/images/mgl-wood-background-2000.jpg);
    background-position: center center;
    background-size: cover;
}

.black-bg .section-block {
    background-color: #111;
}

/* ==========================================================================
Text och typsnitt
========================================================================== */
p {
    line-height: 1.8;
    font-size: 1.6rem;
    color: #f2f2f2;
    font-family: inherit;
    font-weight: 400;
    text-decoration: none;
}

a,
li {
    line-height: inherit;
    font-size: inherit;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
}

p a {
    text-decoration: underline;
    color: inherit;
    text-decoration-color: #e9701d;
    position: relative;
    z-index: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Span', serif;
    font-weight: 300;
    letter-spacing: 0px;
    line-height: 1.15;
    color: #cbbc94;
    text-transform: normal;
}

h1 {
    font-size: 6.7rem;
}

h2,
h2.section-title+h3 {
    font-size: 4.8rem;
}

h3 {
    font-size: 3.7rem;
}

h4 {
    font-size: 2.8rem;
}

h4 {
    font-size: 2.1rem;
}

.lead {
    font-size: 1.25em;
}

.section-title {
    font-family: 'Chivo', sans-serif;
    font-size: 1.6rem;
    font-weight: 400;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: #f2f2f2;
    padding-bottom: 1em;
}

.cursive {
    font-family: 'Satisfy', cursive;
    font-weight: 400;
    font-style: normal;
}

/* lilla "abc"-blocket */
.smalltext-type {
    max-width: none;
}

/* stora "ABC"-blocket */
.normaltext-type {
    max-width: 80rem;
    margin: 0 auto;
    text-align: center;
}

.black-text-color {
    color: #242424;
}


@media only screen and (max-width: 600px) {
    p {
        margin-bottom: 1rem;
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        margin: 3rem 0 1.38rem;
        line-height: 1.3;
    }

    h1,
    h2.section-title+h3 {
        margin-top: 0;
        font-size: 3.052rem;
    }

    h2 {
        font-size: 2.441rem;
    }

    h3 {
        font-size: 1.953rem;
    }

    h4 {
        font-size: 1.563rem;
    }

    h5 {
        font-size: 1.25rem;
    }
}

/* ==========================================================================
    Buttons
========================================================================== */

.btn {
    max-width: 50rem;
    width: auto;
    box-sizing: border-box;
    padding: 1.6rem 4rem;
    border-radius: 5rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.4rem;
    letter-spacing: 3px;
    line-height: 1em;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    display: inline-block;
}

.btn::after {
    display: inline-block;
    content: ' \2023';
    margin-left: 1rem;
    transition: all .4s ease;
}

.btn:hover::after {
    transform: translateX(1rem);
    transition: all .4s ease;
}

.btn-white,
.btn-white:hover {
    background-color: #FFF;
    border-color: #FFF;
    color: #000000;
}

.btn-primary,
.btn-primary:hover {
    background-color: #cbbc94;
    border-color: #cbbc94;
    color: #ffffff;
}

.btn-secondary,
.btn-secondary:hover {
    background-color: #f1f8ff;
    border-color: #f1f8ff;
    color: #000000;
}


.button {
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
}

.button,
.button::before,
.button::after {
    transition: all .3s ease;
}

.button:hover {
    text-decoration: none;
}

.button-circle {
    position: relative;
    margin: auto;
    padding: 18px 35px;
    transition: all 0.2s ease;
}

.button-circle::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 28px;
    background: #aa9d78;
    width: 56px;
    height: 56px;
    transition: all 0.3s ease;
}

.button-span {
    position: relative;
    font-size: 1.6rem;
    line-height: 1.8rem;
    font-weight: 400;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    transition: all .3s ease;


}

.button-span::after {
    content: '\2192';
    margin-left: .5em;
    transition: all .3s ease;

}

.button:hover .button-span::after {
    margin-left: 1em;
    transition: all .3s ease;

}

.button-circle:hover::before {
    width: 100%;
    background: #cbbc94;
}

@media only screen and (max-width: 400px) {
    .button-circle {
        padding: 1.1rem 2.5rem;
    }

    .button-circle::before {
        width: 4rem;
        height: 4rem;
        border-radius: 2.5rem;
    }

    .button-span::after {
        display: none;
    }
}

.btn-wrapper {
    margin-top: 5rem;
}

.btn-wrapper.center {
    display: flex;
    justify-content: center;
}

@media only screen and (max-width: 480px) {
    .btn {
        display: block;
        width: 100%;
    }

    .btn-wrapper .btn {
        margin: 1.5rem 0;
    }
}

/* ==========================================================================
Split Wrapper
========================================================================== */

.split-section .normaltext-type {
    max-width: none;
}

.split-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
    text-align: left;
}

.split-image {
    width: 50%;
    position: relative;
    overflow: hidden;
}

.split-image img {
    position: absolute;

    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;

    height: 100%;
    min-width: 100%;
    min-height: 100%;
    max-width: unset !important;
}

@supports (object-fit: cover) {
    .split-image img {
        position: relative;
        transform: none;
        top: unset;
        left: unset;

        object-fit: cover;
        object-position: center;
        height: 100% !important;
        width: 100% !important;
    }
}


.split-wrapper.wood-bg {
    justify-content: space-between;
    z-index: 1;
}

.split-wrapper.wood-bg::after {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;

    width: 80%;
    height: 100%;

    top: 0;
    right: 0;

    background-image: linear-gradient(to top, rgba(20, 20, 20, .95), rgba(20, 20, 20, .95)), url(/assets/images/mgl-wood-background-2000.jpg);
    background-position: center center;
    background-size: cover;
}

.split-wrapper.wood-bg .split-image {
    width: 40%;
    position: relative;
    top: 10rem;
}

.split-wrapper.wood-bg .split-content {
    padding: 10rem 7rem 10rem 0;
}

@media screen and (max-width: 900px) {

    .split-wrapper.reverse {
        flex-direction: row;
    }

    .split-wrapper.wood-bg .split-content {
        width: 100%;
        padding: 2rem;
    }

    .split-wrapper.wood-bg .split-image {
        width: 100%;
        padding: 0;
    }

    .about .section-block {
        padding: 15rem 3rem !important;
    }

    .split-wrapper.wood-bg::after {
        position: absolute;
        content: '';
        display: block;
        z-index: -1;

        width: 100%;
        height: 80%;

        top: 0;
        right: 0;


    }
}

/* ==========================================================================
Boucning arrow
========================================================================== */

#action {
    position: relative;
    z-index: 1;
    background-color: transparent;
    scroll-behavior: smooth;
}

#action .section-block {
    padding: 0;
}

#action .col-block {
    min-height: 0px;
}

.action-list {
    height: 150px;
    text-align: center;
}

.action-list .more-button {
    display: inline-block;
    text-decoration: none;
    margin: 0 10px;
}

/**bouncing-arrow**/
svg {
    vertical-align: middle;
}

.scroll-down {
    margin-left: 50%;
    position: absolute;
    z-index: 9;
    cursor: pointer;
    bottom: 10rem;
    height: 4rem;
    width: 4rem;
    left: -2rem;
    color: #efede9;
}

.scroll-down.svg svg {
    opacity: 1;
    width: 25px;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}

.scroll-down.svg .stroke {
    stroke: #efede9;
}

.scroll-down.svg .scroller {
    fill: #efede9;
    -webkit-animation: updown 1s infinite;
    -moz-animation: updown 1s infinite;
    -o-animation: updown 1s infinite;
    animation: updown 1s infinite;
}

@-webkit-keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

@-moz-keyframes updown {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -moz-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }

    100% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

@-o-keyframes updown {
    0% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -o-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }

    100% {
        -o-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}

@keyframes updown {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }

    50% {
        -webkit-transform: translate(0, 5px);
        transform: translate(0, 5px)
    }

    100% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0)
    }
}



/* ==========================================================================
Header / Navigation
========================================================================== */

header {
    background-color: transparent;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    -ms-transition: all 500ms linear;
    transition: all 500ms linear;
    box-shadow: none;
    height: 7rem;
}

header.scrolled {
    box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.12);
    background-color: #111;
    transition: all 500ms linear;
}

header .container {
    max-width: 100vw;
    padding: 0 7rem;
    position: relative;
}

header .container::after {
    content: '';
    display: table;
    clear: both;
}

@media only screen and (max-width: 1024px) {
    header .container {
        padding: 0 2rem;
    }
}

header .header-logo {
    display: block;
    width: 10rem;
    height: 10rem;
    padding: 0;
    background-color: #111;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 1rem;
    z-index: 15;
}


nav.mainmenu {
    text-align: right;
    position: absolute;
    width: calc(100% - 14rem);
}


.TemplateMenu {
    display: flex;
    justify-content: flex-end;
    text-align: left;
}

.TemplateMenu>li:first-child {
    display: none;
}

.TemplateMenu>li:nth-child(2) {
    margin-right: auto;
}

nav.mainmenu ul.TemplateMenu>li {
    line-height: unset;
    height: auto;
}

nav.mainmenu a {
    font-family: 'Chivo', sans-serif;
    font-weight: 400;
    font-size: 1.4rem;
    color: #efede9;
    text-transform: uppercase;
    padding: 0 10px;
    letter-spacing: 2px;
    line-height: 7rem;
}

nav.mainmenu li:hover,
nav.mainmenu li.active {
    background: transparent;
    color: #cbbc94 !important;
}

nav.mainmenu li:hover a,
nav.mainmenu li.active a {
    color: #cbbc94 !important;
}

/* Hamburger */

@media only screen and (min-width: 981px) {
    .hamburger {
        display: none;
    }
}

@media only screen and (max-width: 980px) {

    /* The Hamburger is by default placed on the left, use left: unset if wanted on the right side */
    .hamburger {
        position: relative;
        z-index: 99;
        left: auto;
        float: right;
        right: -1rem;
        height: 40px;
    }

    .hamburger-inner {
        top: 20px;
    }

    .hamburger-inner,
    .hamburger-inner::after,
    .hamburger-inner::before {
        width: 2.5rem;
    }

    .hamburger-inner::before {
        top: 8px;
    }

    .hamburger-inner::after {
        top: 17px;
    }

    nav.mainmenu ul>li.expandable-li:hover>a {
        padding-bottom: 0;
        color: #fff;
    }

    .dropdown-arrow {
        width: 5rem;
        height: 5rem;
        top: 2rem;
        right: 0;
    }

}

/* MOBILE MENU */

@media only screen and (max-width: 980px) {


    header {
        height: 6rem;
        width: 100vw !important;
    }

    header.menu-opened {
        background-color: #111;
    }


    header .header-logo {
        width: 6rem;
        height: 6rem;
        padding: 0;
        float: left;
        line-height: 6rem;
    }

    nav.mainmenu {
        text-align: left;
        box-shadow: none;
        width: 100%;
        max-width: 48rem;
        height: 100vh;
        top: 6rem;
        background-color: #111;
    }

    nav.mainmenu .Padding {
        border-top: none !important;
    }

    .TemplateMenu {
        flex-wrap: wrap;
        justify-content: center;
    }

    .TemplateMenu>li:first-child {
        display: block;
    }

    nav.mainmenu ul.TemplateMenu>li {
        width: 100%;
    }

    nav.mainmenu li a {
        font-size: 1.6rem;
        border-bottom: none;
        margin: 2rem 0px;
        color: #cbbc94 !important;
        padding: 0 2rem;
        line-height: 5rem;
        text-align: left;
    }

    nav.mainmenu li:hover a,
    nav.mainmenu li.active a {
        color: #cbbc94 !important;
        text-decoration: underline;
    }

    nav.mainmenu li:hover,
    nav.mainmenu li.active {
        background-color: transparent;
    }

    nav.mainmenu ul>li:hover>ul>li>a {
        text-decoration: none;
    }


    .expandable:after {
        float: right;
    }


}


/* CTA Button */

.cta-menu {
    float: right;
    line-height: 7rem;
    height: 7rem;
    display: flex;
    align-items: center;
    transition: all 500ms linear;
    margin-right: 2rem;
}

.cta-menu .btn {
    padding: 1.2rem 2.5rem;
}

@media only screen and (max-width: 980px) {

    .cta-menu {
        position: relative;
        right: 2rem;
        height: 6rem;
        line-height: 6rem;
        display: flex;
        align-items: center;
    }

    .cta-menu .btn {
        font-size: 1.2rem;
        padding: 1rem 2rem;
    }
}

/* ==========================================================================
Top-section
========================================================================== */

.top-section {
    height: 100%;
    display: none;
}

/* Video background */
.fullscreen-bg-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
    display: block;
}

#bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* Modal som öppnas automatiskt
========================================================================== */
body:not(.EditMode) .section-auto-modal {
    display: none;
    z-index: 9;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.638);
}

body:not(.EditMode) .section-auto-modal .section-block {
    position: fixed;
    top: 50%;
    left: 50%;
    width: calc(100% - 4rem);
    max-width: 75rem;
    max-height: 80vh;
    padding: 4rem;
    text-align: center;
    border-radius: 0;
    overflow: auto;
    background: #000;
    transform: translate(-50%, -50%);
}

body:not(.EditMode) .section-auto-modal .section-block::after {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-image: linear-gradient(to top, rgba(20, 20, 20, .95), rgba(20, 20, 20, .95)), url(/assets/images/mgl-wood-background-2000.jpg);
    background-position: center center;
    background-size: cover;
}

.section-auto-modal .close-modal {
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 3rem;
    cursor: pointer;
    color: rgb(255, 255, 255);
}

.section-auto-modal h3.small-title {
    font-size: 4rem;
}

@media only screen and (max-width: 750px) {
    body:not(.EditMode) .section-auto-modal .section-block {
        padding: 3rem 2rem;
        text-align: left;
    }

    .section-auto-modal h2.section-title,
    .section-auto-modal h3.small-title {
        margin-bottom: 0;
    }

    .section-auto-modal h3.small-title {
        font-size: 3rem;
    }
}

/* ==========================================================================
Startsida
========================================================================== */

.LayoutPage .hero-section {
    background-color: rgba(0, 0, 0, .3);
    max-width: 100% !important;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    /*     border: 7rem solid #111; */
    height: 100vh;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.hero-section * {
    color: #efede9;
}

.hero-title {
    max-width: 90rem;
    margin: 0 auto;
    display: block;
}

.hero-section h1 {
    font-family: 'Span', serif;
    font-weight: 400;
    font-style: normal;
    font-size: 8rem;
    line-height: 1.15;
    max-width: 80rem;
    margin: 0 auto;
}

.hero-section p {
    max-width: 50rem;
    margin: 0 auto;
    text-align: center;
}

.hero-section .section-block {
    padding: 0;
}


.hero-section em {
    font-style: normal;
    color: #cbbc94;
}

@media only screen and (max-width: 1200px) {
    .hero-section h1 {
        max-width: 80rem;
        font-size: 8rem;
    }
}



/* Om oss
========================================================================== */

.about .section-block {
    padding: 15rem 5rem 25rem;
}


/* Parallax
========================================================================== */

#parallax {
    background-image: url(/assets/images/esasushi-cover-2000.jpg);
    max-width: 100% !important;
    background-position: center left;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 55rem;
}

@media only screen and (max-width: 480px) {
    .hero-section h1 {
        font-size: 3rem;
    }

    #parallax {
        background-position: center center;
    }
}



/* Meny
========================================================================== */

.menu-intro .section-block {
    padding-bottom: 5rem;
}

.menu-section {
    background-image: url(/assets/images/mgl-wood-background-2000.jpg);
    background-position: center center;
    background-size: cover;
}

.menu-section .section-block {
    padding: 0 5rem 22rem;
    background-image: linear-gradient(0deg, #111, #111), linear-gradient(0deg, rgba(20, 20, 20, .95), rgba(20, 20, 20, .95));
    background-size: 100% 20rem, 100% auto;
    background-position: center 0, center 20rem;
    background-repeat: no-repeat, repeat-y;
}

@media only screen and (max-width: 1024px) {
    .menu-section .section-block {
        padding: 0 2rem 22rem;
    }
}

@media only screen and (max-width: 480px) {
    .menu-section .section-block {
        padding: 0 1.5rem 22rem;
    }
}


.menu-selector {
    display: flex;
    flex-wrap: wrap;
}

.menu-location {
    width: 48%;
    height: 40rem;
    margin: 1%;
    position: relative;
}

/*
.menu-location:nth-of-type(odd) {
	margin-top: 8rem;
}
*/

.menu-link {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 10rem 0;
    height: 100%;
}

.menu-link:hover {
    text-decoration: none;
}

.menu-image-wrapper {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.menu-image-wrapper::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    position: absolute;
    top: 0;
}


.menu-image {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
    transition: all .3s ease;
}

.menu-link:hover .menu-image {
    transform: scale(1.1);
    transition: all .3s ease;
}

.menu-title {
    font-family: 'Span', serif;
    font-weight: 400;
    font-size: 3.7rem;
    color: #cbbc94;
    text-align: center;
    padding: 0 2rem;
}

.menu-subtitle {
    display: block;
    font-family: 'Chivo', sans-serif;
    text-transform: uppercase;
    font-size: 1.6rem;
    letter-spacing: .2em;
    color: #f2f2f2;
}

@media only screen and (max-width: 700px) {
    .menu-location {
        width: 100%;
        margin: 0 0 3rem;
    }
}

@media only screen and (max-width: 600px) {
    .menu-title {
        font-size: 2.441rem;
    }
}


/* ==========================================================================
Instagram
========================================================================== */

.gradient-black-beige .section-block {
    background-image: linear-gradient(to bottom, #111 50%, #efede9 50%);
}

.instagram-section {
    max-width: 160rem;
    width: 100%;
    margin: 0 auto 2rem;
    padding: 0 0 5rem;
    border-bottom: 1px solid #cbbc94;
}

/* ==========================================================================
Subpages 
========================================================================== */

.subpage-header {
    background-image: url(/assets/images/mgl-sushi-bg-2000.jpg);
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.SubPage .subpage-header .section-block {
    background-color: rgba(0, 0, 0, .4);
    padding: 25rem 2rem;
}

.subpage-header .page-title {
    font-size: 8rem;
    padding: 0;
    margin: 0;
}

.subpage-header h1 {
    padding: 0;
}

.SubPage header {
    background-color: #111;
}

@media only screen and (max-width: 600px) {
    .SubPage .subpage-header .section-block {
        padding: 12rem 2rem;
    }

    .subpage-header .page-title {
        font-size: 3.5rem;
    }
}

/* ==========================================================================
Subpage – Single Menus
========================================================================== */

.page-annedal .subpage-header {
    background-image: url(/assets/images/mgl-annedal-cover-2000.jpg);
}

.page-liljeholmskajen .subpage-header {
    background-image: url(/assets/images/mgl-liljeholmskajen-cover-2000.jpg);
}

.page-odenplan .subpage-header {
    background-image: url(/assets/images/mgl-menu-odenplan-2000px.jpg);
}

.page-ekero .subpage-header {
    background-image: url(/assets/images/mgl-menu-ekero-2000px.jpg);
}

.menu-container {
    display: block;
    width: 100%;
    max-width: 100rem;
    min-height: 120rem;
    margin: 0 auto;
    background-color: #efede9;
    padding: 5rem;
    margin-top: -25rem;
}

.tabs-list {
    margin: 0;
    padding: 5rem 0 2rem;
    list-style: none;
    width: 100%;
    border-bottom: 2px dotted #bba872;
}

.tab {
    margin: 0 1rem 0 0;
    cursor: pointer;
    padding: 1rem 2rem;
    border-radius: 3rem;
    color: #4f4f4f;
    overflow: hidden;
    position: relative;
    font-size: 1.6rem;
    font-family: 'Chivo', sans-serif;
    font-weight: 400;
    display: inline-block;
}

.tab:hover {
    color: #000;
    background-color: #e4ddcf;
}

.tab.active {
    background-color: #bba872;
    color: #FFF;
    padding: 1rem 2rem;
    border-radius: 3rem;
}

.tab_container {
    border-top: none;
    width: 100%;
    background: transparent;
    border-bottom: 2px dotted #bba872;
}

.tab_content {
    display: none;
}

.tab_drawer_heading {
    display: none;
}

.menu h2 {
    border-bottom: 7px dotted #bba872;
    padding-bottom: 2rem;
}

.menu-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 5rem 0 3.5rem;
}

.menu-col {
    width: 50%;
}

.menu-col:nth-child(1) {
    padding-right: 2rem;
}

.menu-col:nth-child(2) {
    padding-left: 2rem;
}

.menu-item {
    display: flex;
    flex-direction: column;
    padding-bottom: 4rem;
}

.item-title {
    font-size: 2rem;
    font-family: 'Span', serif;
    font-weight: 400;
    border-bottom: 2px dotted #e6e6e6;
    margin-bottom: 5px;
    text-align: left;
    padding-bottom: 0;
    text-transform: capitalize;
    line-height: 1.1;
    color: #bba872;
}

.menu-item .price {
    float: right;
}

.menu-item .description {
    color: #5a5a5a;
    font-size: 1.4rem;
    font-style: italic;
    letter-spacing: 0;
}

@media only screen and (max-width: 768px) {
    #menu .section-block {
        padding: 0 1.5rem 5rem;
    }

    #menu .col-0 {
        padding: 0 2rem 2rem;
    }

    .tabs-list {
        position: sticky;
        top: 59px;
        background-color: #efede9;
        padding: 2rem 0 1rem;
        overflow-x: scroll;
        white-space: nowrap;
    }

    .tabs-list::before {
        content: '\2192';
        position: absolute;
        bottom: 0;
        right: 0;
        font-size: 1.4rem;
    }

    .tab {
        font-size: 1.4rem;
        white-space: normal;
        padding: .5rem 1rem;
        margin: 0;
    }

    .tab.active {
        padding: .5rem 1rem;
    }
}

@media only screen and (max-width:750px) {

    .menu-col,
    .menu-col:nth-child(1),
    .menu-col:nth-child(2) {
        width: 100%;
        padding: 0;
    }
}

@media only screen and (max-width: 600px) {
    .menu-container {
        margin-top: -12rem;
    }
}

@media only screen and (max-width:480px) {

    #menu .col-0 {
        padding: 0 2rem 2rem !important;
    }

    .menu-container {
        padding: 5rem 1.5rem;
    }

    .item-title {
        font-size: 1.8rem;
    }

    .menu-item .description {
        font-size: 1.4rem;
    }
}

/* Contact Options */
.contact-option-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.contact-option {
    width: 20%;
    text-align: center;
    border-radius: 1rem;
    transition: .3s ease;
}

.contact-option:hover {
    background-color: rgba(255, 255, 255, .1);
    transition: .3s ease;
}

.contact-option * {
    color: #efede9;
}

.contact-link {
    text-align: center;
    display: block;
    padding: 2rem;
}

.contact-link:hover {
    text-decoration: none;
}

.contact-icon {
    color: #bba872;
    font-size: 4rem;
    margin-bottom: 1rem;
}

.contact-title {
    text-transform: uppercase;
    font-size: 1.1em;
    letter-spacing: .1em;
    padding: 0;
}

.contact-text {
    font-style: normal;
    line-height: 1.8;
}

@media only screen and (max-width:980px) {
    .contact-option {
        width: 50%;
    }
}

@media only screen and (max-width:550px) {
    .contact-option {
        width: 100%;
    }

    .contact-option * {
        text-align: center !important;
    }
}

/* ==========================================================================
Footer
========================================================================== */
#map {
    font-size: 0;
}

.footer {
    background-image: url(/assets/images/mgl-wood-background-2000.jpg);
    background-position: center center;
    background-size: cover;
    padding: 0;
    position: relative;
}

.footer .container {
    max-width: none;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    background-color: rgba(20, 20, 20, .95);
}

.footer .footer-top {
    max-width: 140rem;
    min-height: 230px;
    padding: 15rem 2rem 10rem 2rem;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
}

.footer-col-top {
    width: 25%;
    box-sizing: border-box;
}

.footer-col-top:first-child {
    width: 40%;
    padding-right: 10%;
}

.footer ul {
    margin: 0;
    list-style: none;
    padding-left: 0;
}

.footer .container .footer-wrapper {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.footer-bottom {
    background-image: linear-gradient(to top, #111 60%, transparent 60%);
}

.footer-bottom-container {
    width: 100%;
    padding: 5rem 2rem 2rem;
    margin: 0 auto;
    box-sizing: border-box;
    background-color: transparent;
    max-width: 140rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    line-height: 1rem;
}

.footer-col-bottom {
    width: 50%;
    box-sizing: border-box;
}

.footer-col-bottom:last-child {
    display: flex;
    justify-content: flex-end;
}

.footer p,
.footer a,
.footer li {
    font-size: 1.5rem;
    padding: 0;
    font-weight: 300;
    line-height: 1.8em;
    padding-bottom: 4px;
    color: #f2f2f2;
    text-decoration: none;
    text-align: left;
}

.footer .footer-bottom p {
    color: #f2f2f2;
}

.footer a {
    display: block;
}

.footer p em {
    color: #f2f2f2;
}

.footer h3 {
    font-size: 2rem;
    font-weight: 400;
    text-transform: unset;
    letter-spacing: 0.1em;
    padding-bottom: 1.2rem;
    color: #cbbc94;
    font-weight: 500;
    padding-top: 0;
    letter-spacing: 1px;
}

.footer h4 {
    margin-top: 2rem;
    font-family: 'Chivo', sans-serif;
    font-size: 1.6rem;
    color: #cbbc94;
}

.footer * {
    text-align: left;
}

.footer a:hover {
    color: #cbbc94;
    text-decoration: underline;
}

/* WebbEss Stamp  */
.webbess-stamp {
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 1.3rem;
    font-weight: normal;
}

.webbess-stamp img {
    width: 3rem;
    margin-left: 1rem;
    filter: invert(1);
}


/* FOOTER SOCIAL LINKS */

.footer .social-list {
    display: flex;
    list-style: none;
}

.footer .social {
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 0;

    width: 3rem;
    height: 3rem;

    margin-right: 1rem;
    padding: 0;

    border-radius: 2rem;

    background-color: #cbbc94;
    color: #111;
}

.footer .social:hover {
    background-color: #efede9;
    color: #111;
    text-decoration: none;
}

.footer .social::before {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400;
    font-size: 1.3rem;

    position: relative;
    top: 1px;
}

.social-facebook::before {
    content: '\f39e';
}

.social-instagram::before {
    content: '\f16d';
}

.social-twitter::before {
    content: '\f099';
}

.social-youtube::before {
    content: '\f167';
}

@media only screen and (max-width: 1100px) {

    .footer .footer-top,
    .footer .footer-bottom-container {
        max-width: 900px;
    }

    .footer-col-top {
        width: 25%;
    }
}

@media only screen and (max-width: 1000px) {
    .footer .footer-bottom-container {
        min-height: auto;
    }

    .footer-col-top {
        width: 100%;
        margin-bottom: 3rem !important;

    }

    .footer-col-bottom-container {
        width: 100%;
        margin: 10px 0;
    }

    .footer-col-top:first-child {
        width: 100%;
        max-width: 60rem;
        margin: 0 auto;
    }

    .footer h4 {
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 550px) {
    .footer-col-bottom {
        width: 100%;
    }
}